Wed, 23 Oct 2019 19:14:27 UTC | login

Information for RPM perl516-perl-Pod-LaTeX-0:0.60-18.bootstrap1.19.el6.noarch.rpm

ID15900
Nameperl516-perl-Pod-LaTeX
Version0.60
Release18.bootstrap1.19.el6
Epoch0
Archnoarch
SummaryConvert POD data to formatted LaTeX
DescriptionPod::LaTeX is a module to convert documentation in the POD format into LaTeX. A pod2latex replacement command is provided.
Build Time2015-08-20 16:22:16 GMT
Size54764
b67d881ee7f3e14fca37d730844df74b
Buildrootsclo6-perl516-rh-el6-build-3556-5708
Provides
perl516-perl(Pod::LaTeX) = 0.60
perl516-perl-Pod-LaTeX = 0:0.60-18.bootstrap1.19.el6
Obsoletes No Obsoletes
Conflicts
perl516-perl < 4:5.16.2-2
Requires
/opt/rh/perl516/root/usr/bin/perl
perl516-perl(:MODULE_COMPAT_5.16.3)
perl516-perl(Carp)
perl516-perl(File::Basename)
perl516-perl(Getopt::Long)
perl516-perl(Pod::Find)
perl516-perl(Pod::LaTeX)
perl516-perl(Pod::ParseUtils)
perl516-perl(Pod::Select)
perl516-perl(Pod::Usage)
perl516-perl(Symbol)
perl516-perl(base)
perl516-perl(strict)
perl516-perl(vars)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Files
1 through 4 of 4
Name ascending sort Size
/opt/rh/perl516/root/usr/bin/pod2latex10399
/opt/rh/perl516/root/usr/share/man/man1/pod2latex.1.gz3366
/opt/rh/perl516/root/usr/share/man/man3/Pod::LaTeX.3pm.gz5099
/opt/rh/perl516/root/usr/share/perl5/Pod/LaTeX.pm59556
Component of No Buildroots